@media screen and (max-width: 1700px) {
  .header-bar p {
    font-size: 17px;
  }
  .header-bar {
    padding-top: 8.6px !important;
    padding-bottom: 8.6px !important;
  }
  .ct-inner-content,
  .blog-index {
    margin-top: 164.375px;
  }
  .oxy-sticky-header-active .header-bar {
    margin-top: -44px;
  }
  .banner-btn {
    font-size: 22px !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
  }
}
@media screen and (max-width: 1600px) {
  .header-bar p {
    font-size: 16px;
  }
  .header-blck {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
  }
  #menu-main-menu li.menu-item a {
    font-size: 17px;
    padding: 8.7px 22px;
  }
  .oxy-header-left img {
    width: 322px;
  }
  .ct-inner-content,
  .blog-index {
    margin-top: 139.25px;
  }
  .oxy-header-container,
  .ftr-section .ct-section-inner-wrap {
    max-width: 1150px !important;
  }
  .oxy-sticky-header-active .header-bar {
    margin-top: -43px;
  }
  .footer-logo img {
    max-width: 80%;
  }
  .ftr-head {
    font-size: 23px !important;
    padding-bottom: 20px;
  }
  .mail-ftr,
  .location {
    padding-left: 70px;
  }
  .ftr-section .ct-section-inner-wrap {
    padding-top: 59px !important;
    padding-bottom: 49px !important;
  }
  .mail-ftr a:after,
  .location p:after {
    width: 45px;
    height: 45px;
    background-size: contain;
  }
  .location p,
  .mail-ftr a {
    font-size: 17px;
  }
  .ct-section-inner-wrap {
    max-width: 1150px !important;
  }
  .hadeing-2 {
    font-size: 45px !important;
  }
}
@media screen and (max-width: 1500px) {
  .oxy-header-container,
  .ftr-section .ct-section-inner-wrap,
  .ct-section-inner-wrap {
    max-width: 1100px !important;
  }
  .oxy-sticky-header-active .oxy-header-left img {
    width: 260px;
  }
  .oxy-header-left img {
    width: 280px;
  }
  .ct-inner-content,
  .blog-index {
    margin-top: 136.766px;
  }
  .footer-logo img {
    max-width: 70%;
  }
  .ftr-section #menu-footer-menu .menu-item {
    width: 50%;
  }
  .ftr-section .ct-new-columns .footer-logo-div {
    width: 40% !important;
  }
  .ftr-section .ct-new-columns .footer-nav-div {
    width: 60% !important;
  }
  .mail-ftr a {
    margin-top: 33px;
  }
  .copy-right p {
    font-size: 17px;
  }
  .copy-right {
    padding-top: 9px !important;
    padding-bottom: 9px !important;
  }
  .hadeing-2 {
    font-size: 42px !important;
    padding-bottom: 20px !important;
    margin-bottom: 22px !important;
  }
  .get-btn {
    font-size: 17px;
  }
}
@media screen and (max-width: 1400px) {
  .ftr-section .ct-section-inner-wrap {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
  }
  .banner-btn {
    font-size: 20px !important;
  }
}
@media screen and (max-width: 1300px) {
  .oxy-header-container,
  .ftr-section .ct-section-inner-wrap,
  .ct-section-inner-wrap {
    max-width: 1050px !important;
  }
  .header-bar p {
    font-size: 15px;
  }
  .header-bar p {
    font-size: 15px;
  }
  .oxy-sticky-header-active .oxy-header-left img {
    width: 240px;
  }
  .oxy-header-left img {
    width: 260px;
  }
  #menu-main-menu li.menu-item a {
    font-size: 16px;
    padding: 7.7px 20px;
  }
  .get-btn {
    font-size: 17px !important;
    padding-top: 11.6px !important;
    padding-bottom: 11.6px !important;
    padding-right: 30px !important;
    padding-left: 30px !important;
  }
  .ct-inner-content,
  .blog-index {
    margin-top: 133.562px;
  }
  .hadeing-2 {
    font-size: 40px !important;
  }
  .hadeing-2 {
    font-size: 38px !important;
    padding-bottom: 18px !important;
    margin-bottom: 20px !important;
  }
}
@media screen and (max-width: 1200px) {
  .oxy-header-container,
  .ftr-section .ct-section-inner-wrap,
  .ct-section-inner-wrap {
    max-width: 970px !important;
  }
  .header-blck {
    padding-top: 18px !important;
    padding-bottom: 18px !important;
  }
  #menu-main-menu li.menu-item a {
    margin-right: 10px;
  }
  .get-btn {
    padding-top: 10.6px !important;
    padding-bottom: 10.6px !important;
    padding-right: 26px !important;
    padding-left: 26px !important;
    font-size: 16px !important;
  }

  .ct-inner-content,
  .blog-index {
    margin-top: 125.562px;
  }
  .ftr-head {
    font-size: 22px !important;
    padding-bottom: 18px;
  }
  .ftr-section #menu-footer-menu .menu-item a {
    margin-bottom: 8px;
    font-size: 15px;
  }
  .mail-ftr a:after,
  .location p:after {
    width: 40px;
    height: 40px;
  }
  .location p,
  .mail-ftr a {
    padding-left: 25px;
    font-size: 16px;
  }
  .location p {
    line-height: normal;
  }
  .location {
    margin-top: 15px;
  }
    .testi_outer {
        padding: 0 70px;
    }
}
@media screen and (max-width: 991px) {
  .oxy-header-container,
  .ftr-section .ct-section-inner-wrap,
  .ct-section-inner-wrap {
    max-width: 720px !important;
  }
  #_nav_menu-15-7 .oxy-menu-toggle {
    top: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
    right: 0px;
    padding-right: 0;
  }
  #_header-2-7 .oxy-header-right {
    position: relative;
  }
  .hader-btn {
    margin-right: 55px;
  }
  #menu-main-menu li.menu-item a:hover {
    box-shadow: none;
  }
  #menu-main-menu li.menu-item a {
    margin-right: 0;
    padding: 0 !important;
  }
  #menu-main-menu li.menu-item {
    padding: 10px 10px 10px 15px !important;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }
  .oxy-nav-menu.oxy-nav-menu-open {
    display: block !important;
    padding-top: 10%;
  }
  .oxy-nav-menu .oxy-nav-menu-list li.menu-item {
    align-items: flex-start;
  }
  .footer-logo-div {
    margin-bottom: 40px;
  }
  .mail-ftr a {
    margin-top: 25px;
  }
  .oxy-header-wrapper {
    z-index: 99;
  }
}
@media screen and (max-width: 767px) {
  .copy-right p {
    font-size: 16px;
  }
  .hadeing-2 {
    font-size: 36px !important;
  }
}
@media screen and (max-width: 667px) {
  .oxy-header-left img {
    width: 230px;
  }
  .oxy-sticky-header-active .oxy-header-left img {
    width: 200px;
  }
  .oxy-sticky-header-active .header-blck {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
  }
  .get-btn {
    font-size: 16px !important;
    padding-top: 11.6px !important;
    padding-bottom: 11.6px !important;
    padding-right: 30px !important;
    padding-left: 30px !important;
  }
  .ftr-section .ct-section-inner-wrap {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
  }
}
@media screen and (max-width: 640px) {
  .banner-head {
    font-size: 33px;
    margin-bottom: 12px;
  }
  .banner-sec .ct-text-block {
    font-size: 19px !important;
    line-height: 27px !important;
    margin-bottom: 17px !important;
  }
  .mail-ftr,
  .location {
    padding-left: 50px;
  }
}
@media screen and (max-width: 620px) {
  .oxy-header-container {
    display: block !important;
  }
  .oxy-header-left {
    justify-content: center !important;
  }
  .oxy-sticky-header-active .oxy-header-left img {
    width: 180px;
    margin-bottom: 0;
  }
  .oxy-sticky-header-active .oxy-header-right {
    visibility: hidden;
    opacity: 0;
    height: 0;
  }
  .oxy-header-left img {
    width: 200px;
    margin-bottom: 15px;
  }
  .header-blck {
    padding-top: 22px !important;
    padding-bottom: 25px !important;
  }
  .oxy-header-right {
    justify-content: center !important;
  }
  .hader-btn {
    margin: auto;
  }
  .ct-inner-content,
  .blog-index {
    margin-top: 187.047px;
  }
}
@media screen and (max-width: 480px) {
  .ftr-section #menu-footer-menu .menu-item {
    width: 100%;
  }
  .ftr-section .ct-section-inner-wrap {
    padding-top: 40px !important;
    padding-bottom: 30px !important;
  }
  .footer-logo img {
    max-width: 60%;
  }
  .hadeing-2 {
    font-size: 34px !important;
  }
    .testi_slider .owl-nav button {
        height: 40px;
      width: 40px;
      line-height: 37px !important;
    }
    .testi_slider .owl-nav button.owl-prev {
      left: -55px;
    }
    .testi_slider .owl-nav button.owl-next {
      right: -55px;
    }
      .testi_outer {
    padding: 0 50px;
  }
}
@media screen and (max-width: 440px) {
  .header-bar {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
  .header-bar p {
    font-size: 14px;
  }
  .oxy-sticky-header-active .header-bar {
    margin-top: -40px;
  }
  .ct-inner-content,
  .blog-index {
    margin-top: 185.438px;
  }
  .hader-btn {
    margin-right: 55px;
  }
  .get-btn {
    font-size: 16px !important;
    padding-top: 10.6px !important;
    padding-bottom: 10.6px !important;
    padding-right: 24px !important;
    padding-left: 24px !important;
  }
  .copy-right p {
    font-size: 14px;
  }
  .get-btn {
    font-size: 15px !important;
  }
  .header-bar p {
    font-size: 13px;
  }
  .ct-inner-content,
  .blog-index {
    margin-top: 180.25px;
  }
  .banner-sec .ct-section-inner-wrap {
    padding-bottom: 225px;
    padding-top: 45px;
  }
}
@media screen and (max-width: 375px) {
  .ftr-head {
    font-size: 21px !important;
    margin-bottom: 20px;
  }
  .mail-ftr a {
    margin-top: 30px;
  }
  .mail-ftr a:after,
  .location p:after {
    width: 37px;
    height: 37px;
    top: 10px;
  }
  .hadeing-2 {
    font-size: 30px !important;
  }
}
@media screen and (max-width: 360px) {
  .header-bar p {
    font-size: 12px;
  }
  .header-blck {
    padding-top: 17px !important;
    padding-bottom: 23px !important;
  }
  .ct-inner-content,
  .blog-index {
    margin-top: 171.641px;
  }
}
@media screen and (max-width: 320px) {
  .ct-inner-content,
  .blog-index {
    margin-top: 195.641px;
  }
}
